/* Szürke */
.bg-gradiant-gray {
    /* background: linear-gradient(135deg, #2c2c2c, #4f4f4f, #8c8c8c); */
    background-color: #848B8D;
}

/* Világoskék */
.bg-gradiant-lightblue {
    /* background: linear-gradient(135deg, #a0c4ff, #75aaff, #2f80ed); */
    background-color: #AFCBFF;
}

/* Fekete */
.bg-gradiant-black {
    /* background: linear-gradient(135deg, #000000, #333333, #666666); */
    background-color: #2B2D42;
}

/* Piros */
.bg-gradiant-red {
    /* background: linear-gradient(135deg, #d32f2f, #b71c1c, #ff5722); */
    background-color: #E63946;
}

/* Sötétebb kék */
.bg-gradiant-darkblue {
    /* background: linear-gradient(135deg, #003366, #001f3d, #004080); */
    background-color: #243e95;
}

/* Világosabb szürke */
.bg-gradiant-lightgray {
    /* background: linear-gradient(135deg, #f0f0f0, #d1d1d1, #a1a1a1); */
    background-color: #D1D5DB;
    
}

@keyframes gradientAnimation {
    0% { background-position: 0% 50%; }
    50% { background-position: 100% 50%; }
    100% { background-position: 0% 50%; }
}

/* [class^="bg-gradiant-"] {
    animation: gradientAnimation 10s ease infinite;
} */

@media (prefers-reduced-motion: reduce) {
    [class^="bg-gradiant-"] {
        animation: none;
    }
}

.sliderFooldal {
    min-height: 45vh;
}